<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.scripting.derby.DerbyCreatingGenerator DerbyCreatingGenerator(com.intellij.database.scripting.ScriptingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3458.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.scripting.derby.DerbyScriptingHelper com.intellij.database.scripting.derby.DerbyNamingService getNamingService(com.intellij.database.model.basic.BasicModel, com.intellij.database.model.basic.BasicDatabase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.4129.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.scripting.derby.DerbyScriptingService com.intellij.database.scripting.derby.DerbyScriptingHelper getScriptingHelper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3458.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.scripting.derby.DerbyDropGenerator DerbyDropGenerator(com.intellij.database.scripting.ScriptingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3458.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.scripting.derby.DerbyAlterGenerator DerbyAlterGenerator(com.intellij.database.scripting.ScriptingContext, com.intellij.database.scripting.derby.DerbyCreatingGenerator, com.intellij.database.scripting.derby.DerbyDropGenerator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3458.5&quot;"/>
    </annotation>
  </item>
</root>
